<!DOCTYPE HTML>
<html>
    <head>

         <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio: Projects</title>

      
    </head>
    <body class="text-center">
<!-- Web API Ecommerce Start -->
    <br>
    <h3>PROJECTS</h3>

<div class="container-fluid">
    <div class="row">

            <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-0 order-sm-0 order-md-1 order-lg-1">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="image-fluid max-width img-thumbnail">
            </div>

            <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-1 order-sm-1 order-md-0 order-lg-0"> 

                    <div>
                            <h5 class="text-center">Web API (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
            </div>           

               
                       
         
  <!-- Web API Ecommerce End -->

 <!-- React Frontend Ecommerce Start -->
          
            <div  class="pt-3 pb-3 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-2 order-sm-2 order-md-2 order-lg-2">
                    
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="image-fluid max-width img-thumbnail">

            </div>


            <div class="pt-3 pb-3 col-xs-12 col-sm-12 col-md-6 col-lg-6 order-xs-3 order-sm-3 order-md-3 order-lg-3">
                    <div>

                            <h5 class="text-center">React Frontend (Ecommerce)</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                    </div>
            </div>  
     
    </div>
</div>
    

 <!-- React Frontend Ecommerce End -->

<h3>Other Projects</h3>

        
            <!-- Other Projects Start -->
            
<div class="container-fluid">
    <div class="row">
                <!-- HTML Card Start -->            
                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-0 order-sm-0 order-md-0 order-lg-0  ">
                            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="image-fluid max-width img-thumbnail">
                        </div>

                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-1 order-sm-1 order-md-3 order-lg-3">  
                            <div>
                                <h5 class="text-center">HTML</h5>
                                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>  
                        </div>           
              
                <!-- HTML Card End -->
                <!-- Bootstrap Card Start -->
                       
                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-2 order-sm-2 order-md-1 order-lg-1">
                            <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="image-fluid max-width img-thumbnail">
                        </div>
                        
                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-3 order-sm-3 order-md-4 order-lg-4">  
                            <div>
                                <h5 class="text-center">Bootstrap</h5>
                                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                        </div>
                      
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                       
                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-4 order-sm-4 order-md-2 order-lg-2">
                            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="image-fluid max-width img-thumbnail">
                        </div>
                        
                        <div class="pt-2 pb-2 col-xs-12 col-sm-12 col-md-4 col-lg-4 order-xs-5 order-sm-5 order-md-5 order-lg-5"> 
                            <div>
                                <h5 class="text-center">Node JS Server</h5>
                                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                        </div>
                <!-- Node JS Server Card End -->   
            <!-- Other Projects End -->

    </div>
</div>
              <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
